/**
 * Media queries in this document:
 *
 * max-width: 991px
 * max-width: 860px
 * max-width: 767px
 * max-width: 740px
 * max-width: 650px
 * max-width: 550px
 * max-width: 400px
 */
.visible-phone {
  display: none;
}
@media only screen and (max-width: 991px) {
  /**, *:before, *:after {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  }*/
  .visible-phone {
    display: block;
  }
  .mobile-menu-toggle {
    display: block;
    width: 30px;
    height: 30px;
    background: url('data:image/png;base64,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') 0 0 no-repeat;
    /* ' */
    position: absolute;
    right: 10px;
    top: 0px;
    background-size: 25px;
    text-indent: -3000px;
    border: 0px;
  }
  .shade {
    display: none;
  }
  iframe,
  .googlemap {
    width: 100% !important;
  }
  .photocarousel {
    height: auto;
  }
  .homepage#wrapper {
    padding-top: 0px;
    max-width: 960px;
    width: auto;
  }
  #breadcrumbs {
    display: none;
  }
  aside#leftSide {
    height: auto !important;
    width: 100%;
    border-right: 0px;
  }
  aside#leftSide .contactPerson a.button {
    max-width: 250px;
  }
  aside#leftSide .contentEditor section {
    display: block;
    text-align: center;
  }
  aside#leftSide .contentEditor section img {
    width: auto;
    max-width: 100%;
  }
  aside > section {
    border-bottom: 0px !important;
    width: 33%;
    float: left;
    padding: 0px !important;
  }
  aside > section > article {
    padding: 20px !important;
  }
  aside > article {
    border-bottom: 0px !important;
    width: 33%;
    float: left;
    padding: 0px !important;
  }
  aside > article > section {
    padding-top: 20px;
  }
  #content img {
    width: 100%;
    height: auto;
  }
  #content #kavelkaart {
    height: auto;
  }
  #content .infoBox img {
    width: auto;
  }
  #main.hasSidebar #content {
    width: 100%;
  }
  .equalHeight {
    height: auto !important;
  }
  #wrapper {
    padding-top: 0px;
    max-width: 960px;
    width: auto;
    background: white;
  }
  .homepage #headerPhoto {
    z-index: 1;
    height: auto;
  }
  .homepage .headerContent .social {
    z-index: 1;
  }
  .homepage #main {
    margin-top: 0px;
  }
  #main {
    margin-top: 0px;
  }
  #header {
    width: 100%;
  }
  #header h1 figure img {
    display: none;
  }
  #header h1 span {
    display: block !important;
  }
  .jcarousel-item figure {
    width: 100%;
  }
  #mainMenu {
    top: 60px;
    display: none;
    width: 100%;
  }
  #mainMenu ul li {
    width: 100%;
    float: none;
  }
  #mainMenu ul li a {
    width: 100%;
    text-align: center;
    padding: 15px 0;
  }
  #content {
    width: auto;
  }
  #content > article > section {
    width: auto !important;
  }
  .homepage #content {
    width: auto;
  }
  .homepage #content .col {
    padding-top: 15px;
  }
  #content .columns section.col.text {
    width: 49%;
    padding-right: 1%;
    float: left;
  }
  #content .columns section.col.text img {
    width: 100%;
  }
  #content .columns div.col.text {
    width: 33%;
    float: left;
    padding-right: 0px;
  }
  #content .contentEditor {
    /*margin-left: auto;
      margin-right: auto;*/
    max-width: 670px;
  }
  #content .contentEditor img {
    width: auto;
  }
  #content #propertyList li article .details figure img {
    width: auto;
  }
  #content #projectDetails {
    padding: 20px;
  }
  #content #projectDetails .summary {
    float: left;
  }
  #content #projectDetails figure {
    float: right;
  }
  #footer {
    width: auto;
  }
  #footer nav ul li:empty {
    display: none;
  }
  .ui-dialog {
    padding: 0px !important;
    width: 100% !important;
    left: 0px !important;
    border: 0px;
  }
  .ui-dialog textarea {
    width: 90%;
  }
  .ui-dialog #informationRequest {
    padding-left: 1em;
  }
  .ui-dialog label {
    float: none;
  }
  .ui-dialog .list {
    margin-left: 0px;
  }
  .ui-dialog .propertyList strong {
    padding-right: 20px;
  }
  #content .photocarousel a {
    margin-right: 10px;
  }
  #content .photocarousel img {
    width: auto;
  }
  #houseTabs section article {
    padding: 0;
  }
  #content.project-object .select-title-wrap {
    margin-top: 20px;
  }
  #content.project-object .link-overview {
    margin-top: 20px;
  }
  #content.project-object iframe.twitter-share-button {
    width: 68px !important;
  }
  .photocarousel-thmbside {
    border: 0;
  }
  .photocarousel-thmbside a {
    display: block;
    float: left;
  }
}
@media only screen and (max-width: 860px) {
  #wrapper .contact {
    padding-left: 40px;
    padding-right: 40px;
  }
  #content.project-object,
  #content .search-projects {
    padding-left: 40px;
    padding-right: 40px;
  }
  #content.projects-overview .project {
    padding-left: 25px;
    padding-right: 25px;
  }
  #content .list-objects li .object-title {
    font-size: 15px;
  }
}
@media only screen and (max-width: 767px) {
  #content .contact-bar h2 {
    font-size: 16px !important;
  }
  #content .contact-bar .details h3 {
    font-size: 16px !important;
  }
  #content .contact-bar .details small {
    font-size: 15px !important;
  }
  #content .contact-bar a.button span {
    font-size: 13px;
  }
  #content .list-objects li:before,
  #content .list-objects li.status-sold:before,
  #content .list-objects li.status-option:before {
    background: none;
  }
  #content .list-objects li a {
    padding-left: 20px;
  }
  #content .list-objects li .object-title {
    font-size: 15px;
  }
  #content.project-object .object-details .col {
    float: none;
    width: 100%;
    padding: 0 0 10px;
  }
  .homepage .headerContent .social {
    position: relative;
    right: 0px;
    width: 100%;
  }
  #content #projectDetails h1 {
    margin-bottom: 10px;
  }
  #content #projectDetails .summary {
    width: 100%;
    float: right;
  }
  #content #projectDetails figure {
    float: left;
    margin-top: 5px;
  }
  #content .columns section.col.text {
    width: 100%;
    float: none;
  }
  #content .columns.col3 .text {
    padding-right: 0px;
    width: 100%;
  }
  #content .columns div.col.text {
    width: 100%;
    padding-right: 0px;
  }
  #content .contentEditor img {
    width: 100% !important;
  }
  #content .contentEditor > div {
    width: 100% !important;
  }
  #content .articles ul li span.date {
    font-weight: bold !important;
    display: block;
    float: none;
  }
  #content .articles ul li h3 > a {
    margin-left: 0px;
  }
  #content #propertyList li article {
    padding: 5px 10px;
  }
  #content #propertyList li article .details {
    width: 100%;
    margin-left: 10px;
  }
  #content #propertyList li article .details figure img {
    position: inherit;
    width: auto;
  }
  #content #propertyList li article .details strong {
    display: block;
    margin-bottom: 8px;
  }
  #content #propertyList li article footer {
    margin-left: 10px;
    margin-bottom: 20px;
  }
  #content #propertyList li article footer em {
    position: inherit;
    width: auto;
  }
  #content #propertyList li article footer a {
    position: inherit;
    float: left;
  }
  aside > article {
    width: 100%;
  }
  aside > section {
    border-bottom: 1px solid #dddddd !important;
    width: 100%;
  }
  #footer .columns.col3 li {
    width: auto;
    padding-right: 20px;
  }
  #footer footer nav ul li {
    float: none;
  }
  #footer footer nav ul {
    float: left;
    clear: left;
    margin: 20px 0 20px 10px;
  }
}
@media only screen and (max-width: 740px) {
  #content .list-objects li .object-title,
  #content .list-objects li .object-prize {
    width: 100%;
    padding-right: 0;
  }
  #content .list-objects li .object-prize {
    padding-bottom: 12px;
    display: block;
  }
  #content .photocarousel-large {
    padding-top: 20px;
  }
  #content .photocarousel-numbpaging,
  #content .photocarousel-large {
    border: 0;
  }
  #content .photocarousel-numbpaging a,
  #content .photocarousel-large a {
    margin: 0 5px 10px 5px;
    display: inline-block;
    max-width: 100% !important;
  }
  #content .photocarousel-numbpaging img,
  #content .photocarousel-large img {
    width: 350px !important;
    max-width: 100% !important;
    border: 1px solid #ccc;
  }
  #footer footer {
    padding-left: 25px;
  }
  #footer footer figure {
    margin-bottom: 10px;
  }
  #footer footer nav ul {
    -webkit-column-count: 2;
    -webkit-column-gap: 30px;
    column-count: 2;
    column-gap: 30px;
    -moz-column-count: 2;
    -moz-column-gap: 30px;
    width: 280px;
  }
  #footer footer nav ul li {
    margin-bottom: 5px;
  }
  #footer footer nav ul li a {
    padding: 0;
    white-space: normal;
  }
}
@media only screen and (max-width: 650px) {
  #header {
    height: auto;
  }
  #wrapper .contact {
    height: auto;
    background: #ecebeb;
  }
  #wrapper .contact .col {
    float: none;
    width: 100%;
  }
  #wrapper .contact .col:first-child {
    padding-bottom: 40px;
  }
  #wrapper .contact .col.col-direct h3,
  #wrapper .contact .col.col-direct ul {
    padding-left: 90px;
  }
  #wrapper #map-canvas .contact {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  #wrapper #map-canvas .contact .col-direct {
    float: none;
    padding-bottom: 40px;
  }
  #content .item-properties li .label {
    float: none;
    display: block;
  }
  #content .contact-bar {
    padding-bottom: 20px;
  }
  #content .contact-bar h2 {
    font-size: 20px !important;
  }
  #content .contact-bar h2,
  #content .contact-bar .details,
  #content .contact-bar .cta {
    float: none;
    width: 100%;
  }
  #content .contact-bar .cta {
    text-align: left;
    padding-top: 20px;
  }
  #content .contact-bar a.button span {
    font-size: 15px;
  }
  #content.project-object .select-title-wrap .select-title {
    font-size: 20px;
    line-height: 40px;
  }
  #content .search-projects input[type="text"],
  #content .search-projects button {
    clear: both;
    float: left;
  }
  #content .search-projects button {
    margin-top: 10px;
  }
  #content .search-projects input[type="text"] {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 550px) {
  #content .project-detail-popup .col {
    float: none;
    width: auto;
  }
  #content .project-detail-popup .col figure {
    margin-bottom: 20px;
  }
  #content .project-detail-popup .col .title,
  #content .project-detail-popup .col .item-properties {
    padding-left: 0;
  }
  #informationRequest .col {
    width: auto;
    float: none;
  }
  #informationRequest .row.error span.errorMessage {
    margin-left: 0;
  }
}
@media only screen and (max-width: 400px) {
  #wrapper .contact figure {
    float: left;
    position: static;
    margin-bottom: 10px;
  }
  #wrapper .contact .details {
    padding-left: 0 !important;
  }
  #wrapper .contact .col {
    width: 100%;
    float: none;
  }
  #wrapper .contact .col ul,
  #wrapper .contact .col h3 {
    padding-left: 0 !important;
  }
  #content.projects-overview .module-maps h2 {
    left: 45px;
    padding: 0 20px;
  }
  #content .search-projects input[type="text"],
  #content .search-projects select {
    font-size: 12px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
  }
  #content .search-projects .price-range {
    width: 100%;
  }
  #content .search-projects .styled-select {
    width: 100%;
  }
  #content .search-projects .styled-select select {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
}
